XGETTEXT_FORMAT_FLAGS = \
	--flag=print_cb:2:c-format \
	--flag=v_engine_exec:1:c-format \
	--flag=v_engine_exec_obj:1:c-format \
	--flag=report_error:2:c-format \
	--flag=gxineinfo_update_line:3:c-format \
	--flag=se_print_cb_t:2:c-format \
	--flag=se_result_cb:2:c-format \
	--flag=error_report:2:c-format \
	--flag=v_display_message:5:c-format \
	--flag=display_error_modal:5:c-format \
	--flag=display_error:3:c-format \
	--flag=display_warning:3:c-format \
	--flag=display_info:3:c-format \
